/* structure */
.dropmenudiv {position:absolute; top: 0; border-bottom-width: 0; line-height:9px; z-index:100; visibility: hidden; font-family:Arial, Helvetica, sans-serif;
width: 160px; margin-top:3px; margin-left:-9px;}
.dropmenudiv ul {margin:0px; margin-left:0; padding:0px; font-size:11px; font-weight:normal;}
.dropmenudiv ul li {display:block; list-style-type:none; text-indent:18px; width:160px; border-bottom:1px solid #545048; padding:0; font-size:11px;}

/* colours */
.dropmenudiv, .dropmenudiv ul li a:link, .dropmenudiv ul li a:active, .dropmenudiv ul li a:visited {background:#4C483F url("/images/bullet.gif") 14px 11px no-repeat;} /* normal */
.dropmenudiv ul li a:hover {background:#545048 url("/images/bullet.gif") 14px 11px no-repeat;} /* hover */

/* padding */
.dropmenudiv ul li a:link, .dropmenudiv ul li a:active, .dropmenudiv ul li a:visited, html>body .dropmenudiv ul li a:link, html>body .dropmenudiv ul li a:active, html>body .dropmenudiv ul li a:visited, .dropmenudiv ul li a:hover, html>body .dropmenudiv ul li a:hover {padding:6px 10px;}

/* items */
.dropmenudiv ul li a:link, .dropmenudiv ul li a:active, .dropmenudiv ul li a:visited {display:block; font-weight:normal; color:#fff;}
.dropmenudiv a:link, .dropmenudiv a:active, .dropmenudiv a:visited {text-decoration:none;}

/*
* html .dropmenudiv a:link, * html .dropmenudiv a:active, * html .dropmenudiv a:visited { /*IE only hack*/
width: 100%;
}
*/

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}